Synnefo - Feature # 3359

Status: Closed Priority: High

Author: Vangelis Koukis Category: deployment
Created: 03/03/2013 Assignee: Christos Stavrakakis
Updated: 02/27/2014 Due date:

Subject: Report cloud faults properly across Synnefo

Description

Both Plankton and Pithos should report proper cloud faults, parsable in JSON and XML by the Ul, as Cyclades does.

Error reporting must be consistent across Synnefo.

Related issues:
related to Synnefo - Bug # 3356: Make Plankton handle bad regs correctly

Assigned

03/01/2013

Associated revisions

Revision f6ff4b40 - 04/08/2013 11:06 am - Christos Stavrakakis
Refs #3359

History

#1 - 02/26/2014 05:38 pm - Christos Stavrakakis
- Status changed from Assigned to Feedback

#2 - 02/27/2014 05:53 pm - Christos Stavrakakis
- Status changed from Feedback to Closed
